





/* BUTTONS
----------------------------------------------------------- */


	
.s5_pricetable_column.recommended .button {
	-webkit-transition: all 0.3s linear 0s;
	-moz-transition: all 0.3s linear 0s;
	-o-transition: all 0.3s linear 0s;
	transition: all 0.3s linear 0s;
	background:#ffffff;
	color:#000000;}
	
	.s5_pricetable_column.recommended .button:hover {
		color:#ffffff;
		background:#000000;}
	

	
	
/* S5 PRICE TABLE
----------------------------------------------------------- */	

	
.s5_pricetable_column, .s5_pricetable_column .s5_title, .s5_pricetable_column a.s5_pricetable{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius:4px;}

.s5_pricetable_column {	
	font-weight: 300;}

.s5_pricetable_column .dollarsign {
    line-height: 1px;
    padding-right: 3px;}
	
.s5_pricetable_column.recommended .s5_title {
	color:#ffffff !important;}

.s5_pricetable_column {
	border:1px solid #EDEDED !important;}
	
.s5_pricetable_column.recommended { 
	border:none !important;}
	
.s5_pricetable_column .s5_title {
	background:#838383 !important;}

.s5_pricetable_column .s5_title4 {
	background:#E8E856 !important;}

.s5_buttoncenter a.button {
	font-size:1.2em;}
	
	
/